from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("annotations", "0002_bookmark_ebook_epub_fields"),
    ]

    operations = [
        migrations.AddField(
            model_name="bookmark",
            name="highlight_color",
            field=models.CharField(default="#fde047", max_length=7),
        ),
    ]
